[tool]
[tool.poetry]
name = "django-validated-jsonfield"
version = "1.2.2"
authors = ["Loic Quertenmont <loic@youmeal.io>"]
description = "Add a schema with validation to your jsonfield"
license = "MIT"
readme = "README.md"
repository = "https://gitlab.com/loic.quertenmont/django_validated_jsonfield"
homepage = "https://gitlab.com/loic.quertenmont/django_validated_jsonfield"
keywords = ["django", "JSONField", "json-schema", "drf-yasg", "coreapi"]
packages = [
    { include = "django_validated_jsonfield" },
]



[tool.poetry.dependencies]
python = ">=3.7,<4.0"
django = ">=2.2.0"
djangorestframework = ">=3.11.0"
jsonschema-to-openapi = ">=0.2.1"
jsonschema = "*"
drf_yasg = "*"

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
